body {
  background-color: white;
  color: black;
   height: 100%;
  margin: 0;
    display: flex;
  flex-direction: column;
}

.Jetsam-Collection-Basilea {
font-family: "jetsam-collection-basilea", sans-serif;
font-weight: 400;
font-style: normal; }

.dm-sans {
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
  /* font-weight: <weight>;  Use a value from 100 to 1000 */
  font-style: normal;
}

* {
  color: black;
  font-family: "DM Sans";
  font-size: 55px;
  text-align: left;
   z-index: 2;
}

.text {
  position: relative;
  margin-right: 30%;
  margin-top: -5%;
  margin-left: 1%;
  padding: 10px;
}

span {
  font-family: "jetsam-collection-basilea", sans-serif;
  font-size: 100px;
  display: inline-block; 
  vertical-align: bottom; 
  line-height: 1;
}

.links {
  display: block;
  position: relative;
  align-items: baseline;
    position: fixed;
  bottom: 0;
  width: 100%;
   flex: 1;
   padding: 20px;
}

a {
  font-size: 50px;
  padding-right: 20px;
  text-decoration: none;
}

a:hover {
  font-family: "jetsam-collection-basilea", sans-serif;
  color: red;
}

img {
  width: 40%;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 1;
  padding: 50px;
}

.under p {
  color: magenta;
  font-size: 12px;
  width: 10%;
  position: fixed;
  right: 0;
  bottom: 50%;
  padding-right: 3%;
}

@media (max-width: 768px) {
  
  body {
    overflow-x: hidden;
  }

  * {
    font-size: 30px;
  }
  
  .text {
  display: block;
  position: relative;
  padding: 20px;
  margin-right: 10px;
}

.under p {
  display: flexbox;
  position: relative;
  margin-left: 50%;
  width: 40%;
  font-size: 10px;
}

img {
  width: 50%;
 display: flex;
 right: 0;
 bottom: 0;
 padding: 5px;
}

.links {
  width: 50%;
  bottom: 0;
  left: 0;
}

a {
  display: block;
  text-decoration: none;
  font-size: 30px;
}

span {
  font-size: 50px;
}
}